Subject: [Idr] Quick review of draft-ietf-bess-mvpn-fast-failover-15

From: Martin Vigoureux <[email-masked]>
Date: Mon, 25 Jan 2021 13:52:34 +0100

Hi,

as part of IESG review Alvaro had suggested that both bfd and idr WGs 
get the chance to take a specific look at this document.

So, could you please review it and comment on it if needed, ideally 
before Feb 2nd.

https://datatracker.ietf.org/doc/draft-ietf-bess-mvpn-fast-failover/

Thank you
-m